Error

two or more packages specified (libpetsc3.0.0-lam libsane-extras)